.ff_hel_nue_700 {
    font-family: 'Helvetica Neue LT Pro' !important;
    font-weight: bold !important;
}

.section_1 {
    .imgWrap {
        position: relative;
        width: 100%;
        height: auto;
        margin-bottom: 40px;

        img {
            width: 100%;
            height: 100%;
            object-fit: contain;
        }

        .imgTxtContainer {
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;

            .imgTxt {
                position: absolute;
                margin-bottom: 0 !important;

                &:first-child {
                    left: 0;
                    top: -36px;
                }

                &:nth-child(2) {
                    top: -36px;
                    right: 0;
                }

                &:nth-child(3) {
                    bottom: -45px;
                    left: 0;
                }

                &:last-child {
                    bottom: -45px;
                    right: 0;
                }
            }
        }
    }
}

.keyImg {
    height: 500px;
    border-radius: 20px;
    overflow: hidden;

    img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center center;
    }
}

.portItem {
    .portImg {
        border-radius: 20px;
        overflow: hidden;
    }

    .portImgRes {
        display: none;
        width: 300px;
        height: auto;
        margin: 0px auto 20px;

        img {
            width: 100%;
            height: 100%;
            border-radius: 20px;
            object-fit: contain;
        }
    }

    .portCont {
        padding: 20px;
    }
}

.patternImg {
    position: relative;
    margin-top: -60px;
    border-bottom: 1px solid #ccc;
}

.keyEnableWrap {
    padding-top: 0px;
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;

    .keyEnableItem {
        width: calc(100% / 3);
        position: relative;
        padding: 0 15px;
        text-align: center;

        &::after {
            width: 1px;
            height: 50%;
            position: absolute;
            top: 0;
            right: 0;
            content: "";
            background-color: var(--blue);
        }

        &:last-child {
            &::after {
                display: none;
            }
        }

        .keyEnableInner {
            h4 {
                padding-bottom: 10px;
                border-bottom: 1px solid var(--blue);
                min-height: 50px;
            }
        }
    }
}

.section_6 {
    background-color: #013a52;
    background-size: cover;
    background-position: center center;
    position: relative;

    &::before {
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        content: "";
        left: 0;
        background: linear-gradient(to bottom, #013950 0%, #56b6c500 100%);
    }
}


/* responsive */
@media (max-width: 1600px) {
    .keyImg {
        height: 440px;
    }
}

@media(max-width: 1440px) {
    h3 {
        &.fz_40 {
            font-size: 30px !important;
        }
    }

    .eachIconH {
        .numMain {
            &.fz_60 {
                font-size: 50px !important;
            }
        }
    }
}

@media (max-width: 1366px) {
    .keyImg {
        height: 380px;
    }

    .eachIconH {
        .numMain {
            &.fz_40 {
                font-size: 30px !important;
            }
        }
    }

    h3 {
        &.fz_40 {
            font-size: 28px !important;
        }
    }
}

@media(max-width: 1280px) {
    .eachIconH {
        .numMain {
            &.fz_60 {
                font-size: 40px !important;
            }
        }
    }
}

@media (max-width: 1199px) {
    .section_1 {
        .imgWrap {
            .imgTxtContainer {
                .imgTxt {
                    font-size: 18px !important;

                    &:first-child,
                    &:nth-child(2) {
                        top: -30px;
                    }
                }
            }
        }
    }

    .keyImg {
        height: 350px;
    }
}

@media (max-width: 991px) {
    .section_1 {
        .imgWrap {
            width: 400px;
            height: auto;
            margin: 0px auto 40px;

            a {
                display: block;
                width: 100%;
                height: 100%;
                object-fit: contain;
            }

            .imgTxtContainer {
                .imgTxt {
                    font-size: 16px !important;
                }
            }
        }
    }

    .keyImg {
        height: 300px;
    }

    .eachIconH {
        .numMain {
            &.fz_60 {
                font-size: 38px !important;
            }
        }
    }

    h3 {
        &.fz_40 {
            font-size: 24px !important;
        }
    }

    .section_6 {
        .imgBox {
            width: 400px;
            margin: 0 auto;
        }
    }

    .portItem {
        .portImg {
            display: none;
        }

        .portImgRes {
            display: block;
        }

        .portCont {
            h4 {
                text-align: center;
            }
        }
    }
}

@media (max-width: 768px) {
    .section_1 {
        .imgWrap {
            .imgTxtContainer {
                .imgTxt {
                    font-size: 14px !important;

                    &:nth-child(3),
                    &:last-child {
                        bottom: -30px;
                    }
                }
            }
        }
    }

    .keyImg {
        height: 250px;
    }

    .eachIconH {
        .numMain {
            &.fz_60 {
                font-size: 34px !important;
            }
        }
    }
}

@media (max-width: 767px) {
    .section_4 {

        .imgWrap,
        .portImg {
            width: 300px;
            margin: 0 auto;

            img {
                width: 100%;
                height: 100%;
            }
        }

        .portItem {
            display: flex;
            flex-direction: column-reverse;
        }

        .portImg {
            margin-bottom: 20px;
        }
    }

    .keyEnableWrap {
        justify-content: center;
        row-gap: 30px;

        .keyEnableItem {
            width: calc(100% / 2);

            &:nth-child(2) {
                &::after {
                    display: none;
                }
            }
        }
    }

    h3 {
        &.fz_40 {
            font-size: 22px !important;
        }
    }
}

@media (max-width: 640px) {
    .keyImg {
        height: 200px;
    }
}

@media (max-width: 575px) {
    h3 {
        &.fz_36 {
            &.whiteText {
                text-align: center;
            }
        }
    }

    .keyImg {
        width: 300px;
        height: auto;
        margin: 0 auto;
    }

    .section_1 {
        .imgWrap {
            width: 100%;
        }
    }

    .section_4 {

        .imgWrap,
        .portImg {
            width: 100%;
            margin: 0 auto;

            img {
                width: 100%;
                height: 100%;
            }
        }

        .portImg {
            margin-bottom: 0;
        }
    }

    .keyEnableWrap {
        .keyEnableItem {
            width: 100%;

            &::after {
                display: none;
            }
        }
    }

    .section_6 {
        .imgBox {
            width: 100%;
            margin: 0 auto;
        }
    }
}

@media (max-width: 480px) {
    .portItem {
        .portImgRes {
            width: 100%;
            height: auto;
        }
    }
}